.LUHeadingWhiteMobile,.LUHeadingGreyMobile
{
	font-family: open-sans-i4, sans-serif;
}

.FOQuoteAuthurBlackFO,.FOQuoteWhiteAuthorMobile,.LUParagraphMobile,.LUParagraphWhiteMobile,.FOQuoteAuthorWhiteWeb
{
	font-family: open-sans-n3, sans-serif;
}

.FOParagraphMobileWhiteFO,.FOQuoteWhiteMobile,.FOParagraphMobile,.FOQuoteRedMobileFO,.FOParagraphMobileScience,.FOParagraphWeb,.FOQuoteWhiteWeb,.FOQuoteRedWeb,.FOHeadingScience,.Slideshow_Caption
{
	font-family: open-sans-n4, sans-serif;
}

.FOHeadingMobile,.FOHeadingWeb,.Strong,.MobileHeadings1
{
	font-family: open-sans-n7, sans-serif;
}

